local self_ID  = "Theme_F-15E_YutoriNatsu_by_SnowStormYukikaze"

declare_plugin(self_ID,
{
displayName   = _("F-15E YutoriNatsu Theme"),
shortName	  =   "F-15E YutoriNatsu",
developerName =   "SnowStormYukikaze",

installed 	 = true, -- if false that will be place holder , or advertising
dirName	  	 = current_mod_path,
fileMenuName = _("F15E_BA_YutoriNatsu Theme"),
update_id     =   "F15E_BA_YutoriNatsu Theme",
version		 = "by Yukikaze",		 
state		 = "installed",
info		 = _("F-15E YutoriNatsu Theme\nby SnowStormYukikaze.\n\n感谢 @在原七海 的大力支持\nhttps://space.bilibili.com/180216325\n\n涂装下载链接：\nhttps://www.digitalcombatsimulator.com/en/files/filter/user-is-SnowStormYukikaze/apply/\n\n本主题与涂装均免费发布，更多信息请在小黑盒搜索SnowStormYukikaze.\n\n另外如果对涂装感兴趣，\n欢迎加群781291841讨论"),
Skins	= 
	{
		{
			name	= _("F-15E\nYutoriNatsu"),
			dir		= "theme"
		},
	},
})

mount_vfs_texture_path(current_mod_path ..  "/theme/ME")--for simulator loading window


plugin_done()


